﻿/*
#B0CF57 is the light green, #559400 dark green
*/
@import url('style2.css');
@import url('galleriffic-2.css');
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6E6E6E;
	background: url('../images/back.jpg') no-repeat fixed #ffffff
}
@media (max-width: 768px) {
    #wrap{
        width: 400px;
    }   
    #logo img{width:100%}
    #header{width:100%}
}
#wrap{
	width:900px;
	margin:0 auto
}
#innerpage{
	width:100%;
}
#header {
	height: 42px;
	background: url('../images/img2b.gif') repeat-x;
        width:904px;
}

/* Page */

#page {
	margin: 0 auto;
	width: 900px;
	padding:10px 0px 0px 0px;
	border-left: 2px #559400 solid;
	border-right: 2px #559400 solid;
	background-color: #EFF5CF;

}
#content {
	float: right;
	width: 640px;
	background-color:#ffffff;
	margin:6px 5px 0px 5px;
	border:1px #B0CF57 solid;

}

#content2 {
	width: 885px;
	border:1px #B0CF57 solid;
	background-color:#ffffff;
	margin-left:5px

}
#gallery{
	float:right;margin-right:5px;
	border:2px #B0CF57 double;	
}
/** LOGO */

#logo {
	width: 900px;
	height: 165px;
	margin: 0 auto;
        border:2px #B0CF57 solid
}

/* Footer */

#footer {
	background: url('../images/img2.gif') repeat-x;
        width:904px
}
#hold5{
	border:2px #B0CF57 double;
	margin:10px 0px;
	text-align:center;
	padding:5px ;
	float:left	
}
#hold1{
	width: 97%;
	margin: 0 auto;
	text-align:center;
	padding:10px;
	height:60px;
        color:#ffffff
}
#hold1 ul li{list-style-type: none;display: inline-block;margin:0px 5px;}
#hold1 a{color:#ffffff}
div.hold2{
	width: 76%;
	font-size: 110%;
	text-align:center;
	font-weight:bold;
	margin: 0 auto;
}
div.hold2a{
	padding-top:10px
}
div.hold6{
	margin-bottom:6px;
	text-align:center;
}
div.hold3{
	width: 75%;
	margin: 0 auto;
	clear: both;
	font-size: 90%;
	text-align:center;
	padding-top:5px
}
div.hold4{
	width: 540px;
	float:left;
	padding:20px
}
div.pack1-l{
	float:left;
	width:400px
}
div.pack1-r{
	float:left;
	width:210px;
      
}
div.pack1-r img{
	border:2px #B0CF57 solid;
	max-width:100%;
	margin-top:29px
}
div.pack1 h1{
	font-size: 120%;
	font-weight: bold;
	text-align:left;
	border-bottom:1px #B0CF57 solid
}
div.pack1 ul{
	list-style-type:none;
	margin:0;
	padding-left:20px
}

div.pack1 ul li{
	padding:5px 0px 0px 25px;
	background: url('../images/bullet3.gif') no-repeat left;
	text-align:left 
}

#footer span {
	margin: 0;
	padding: 6px 0px 0px 0px;
	text-align: center;
	line-height: normal;
}
a.a1{
	color:#3B5998;
	font-family:"Lucida Fax";
	text-transform:uppercase;
}
.hold1 a {
	color:#ffffff;
}
/* Sidebar */

#sidebar {
	float: left;
	width: 230px;
	margin-left:4px;
}

#sidebar p {
	margin: 0;
	padding: 0px 14px;
	line-height: 100%;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
#sidebar img.side1{
	margin-left:3px;
}
.cycle-slideshow{
	background:url("../images/wedding-flowers4.jpg") no-repeat;
	width:632px;
	height:387px;
	margin:2px;
	border:2px #618C04 solid;
}

/* Content */

h1, h2, h3, h4, span.span1 {
	color: #618C04;
	font-family:"Palatino Linotype"
}
span.span2{
	color: #FF0000;
	font-family: "Palatino Linotype";
	font-weight:bold;
	font-size:120%
}
h1 { font-size: 160%;text-transform:capitalize;border-bottom:1px #618C04 dotted }

h2 { font-size: 130%;width:400px; color: #B0CF57;}

h3 {font-size: 120%;text-align:left; margin:0;padding:5px 0px; }
h4 { font-size: 120%; }

ul {
	margin-top: 0;
}

a { color: #77B003;font-weight:bold }

a:hover { text-decoration: none; }

a.link1 {
	color: #FF0000;
	font-weight: bold;
}


a img {
	border: none;
}
a.font1{
	color: #FF00FF;
}

/* box1 */

.box1 {
	margin-bottom: 15px;
}

.box1 .maintext{
	margin-bottom: 10px;
	padding: 0px 15px 5px 10px;	
}
div.clear{
	clear:both
}
img.img1{
	margin: 0 auto;
	text-align:center; 
}
img.img2{
	border:2px #6E6E6E solid;
	margin:5px 0px 5px 2px
}
img.img3{
	border:2px #6E6E6E solid;
	margin:0px 7px 7px 0px;
	float:left
}
img.img4{
	height:70px;
	width:70px
}
#contact {
	float:left;
}
label{
	float: left;
	width: 160px;
	font-weight: bold;
}

input,textarea,select		{
	color: #6F8058;
	background: #ffffff;
	border: 1px solid #DAC2BA;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:4px
}

input.error,select.error,text.error,textarea.error {
	border: 1px dotted red;
	background-color: #FFFFD5;
	color: red;
}
input[type=text] { 
	width: 150px; 
}
input.button1{
	width: 130px; 
	border:2px #559400 solid;
	color:#559400;
	font-weight:bold

}
form{}
form label.error, label.error  {
	/* remove the next line when you have trouble in IE6 with labels in list */
	float: none; color: red; 
   padding-left: .5em;
   vertical-align: top; 
   display: block;
}
ul.ul1 li{
	margin-top:10px
	
}
ul.list1{
	list-style-type:none;
	text-align:left
}

ul.list1 li{
	padding: 6px 3px 6px 35px;
	background-image: url('../images/bullet1.gif');
	background-repeat: no-repeat;
	font-weight:bold
}
.mit{
	text-align:center;
	margin-top:5px;
	padding-bottom:30px
}
.adhold1{
	text-align:center;
	height:45px;
	padding-top:10px
}
.google1{
	width:728px;
	height:90px;
	text-align:center;
	margin-top:5px
}
.mit a{
	text-decoration:none;
	font-size:90%
}
span.span1{
	font-size:130%;
	font-style:italic;
}
span.span2{
	color: #FF0000;
	font-weight: bold;
}
span.span3{
	color: #FF0000;
	font-weight: bold;
	text-transform:uppercase;
	font-size:110%
}
.map{border:1px #559400 solid}